baseurl = "https://waldux.rocks/"
title = "waldux"
author = "Waldemar Brodkorb"
theme = "strange-case"
languageCode = "en-us"

[params]
    colorScheme = "scheme-darkbrown"
    description = "Vintage Linux spin-off"
    DateFormat = "2 Jan 2006"
    sidebarDescription = ""
    sidebarFreeText = "Kernel for vintage hardware"

[[menu.main]]
    name = "Project site"
    url = "https://gogs.waldemar-brodkorb.de/oss/waldux"
    weight = -100
[[menu.main]]
    name = "Git"
    url = "https://cgit.waldux.rocks/cgi/cgit/waldux.git/"
    weight = -80
[[menu.main]]
    name = "Donation"
    url = "https://www.paypal.me/wbx"
    weight = -70

